3 Replies Latest reply on Jun 24, 2013 7:53 PM by himanshu

    Is LDM 9.5 compatible with OSX 10.5.8

    Rookie

      We encounter a problem. it looks the new agent LDM 9.5 doesn't work with MAC OSX 10.5.8.

      After the process of installing agent finish, a message of "ldNotificationMonitor quit unexpectedly" pop up. Any idea if LDM 9.5 is compatible with OSX 10.5.8?

       

       

      Thanks,

      Himanshu